Status: Resolved Priority: Should have
Author: Irene Höppner Category:
Created: 2013-12-03 Assigned To: Irene Höppner
Updated: 2014-08-26 Due date:
Subject: Configure Behat to use saucelabs for behavior tests
Description

Associated revisions
Revision e236a8f4 - 2013-12-03 16:39 - Irene Höppner

[TASK] Update Mink/Behat for use with saucelabs

The saucelabs configuration requires at least version 1.3 of the
Mink Extension.

Change-Id: Ifca68653dac56312efbfb9bf7fb7defaece9cdb8
Resolves: #54171

Revision 8355bc36 - 2014-08-26 09:38 - Irene Höppner

[TASK] Configure behat to use saucelabs for behavior tests

Adds example configuration and documentation on how to run
javascript behat tests  on saucelab’s virtual machines for
cross browser testing.

Change-Id: If6fbdac968e8d2528c93abc4f00f3fd4df93c0d3
Resolves: #54171
Releases: master

History
#1 - 2013-12-03 16:38 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Neos/Distributions/Base has been pushed to the review server.
It is available at https://review.typo3.org/25916

#2 - 2013-12-03 16:38 - Gerrit Code Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25917

#3 - 2013-12-03 16:40 - Gerrit Code Review
Patch set 2 for branch master of project Neos/Distributions/Base has been pushed to the review server.
It is available at https://review.typo3.org/25916

#4 - 2014-02-07 22:30 - Irene Höppner
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e236a8f4a3285f72f5e127b1e10d634b8ceb25d1.

#5 - 2014-08-25 16:42 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 2 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at http://review.typo3.org/25917

#6 - 2014-08-25 16:43 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at http://review.typo3.org/25917

#7 - 2014-08-26 10:50 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at http://review.typo3.org/25917

#8 - 2014-08-26 11:00 - Irene Höppner
- Status changed from Under Review to Resolved

Applied in changeset commit:8355bc36fed15e57f0805638c7279285c71b90ab.
